dataloader vulnerabilities

A data loading utility to reduce requests to a backend via batching and caching.

Latest version

2.0.0

First published

6 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
dataloader 2.0.0 Latest 18 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dataloader 1.4.0 31 Jan, 2018 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dataloader 1.3.0 04 Feb, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dataloader 1.2.0 05 Apr, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dataloader 1.1.0 12 Jan, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dataloader 1.0.0 14 Sep, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L